Jump to content

yury

Members
  • Posts

    3
  • Joined

  • Last visited

Posts posted by yury

  1. this forum is extrememly supportive... 

    I ran into the same problem with the brand new flirc fw v3.6. 

    I was able to find a way to downgrade the firmware. Luckily, GUI apps have specific fw versions bundled. 

    So the approach is as follows 

    - Download previous GUI version here: http://downloads.flirc.tv/release/gui/

    - Connect flirc, don't run the GUI yet

    - In terminal/console, go to flirc GUI folder (on MacOS - cd /Applications/Flirc.app/Contents/Resources)

    - On MacOS I had to copy a lib: 

    cp libusb-1.0.0.dylib /usr/local/lib

    - Run

    flirc_util dfu

    - Now start the flirc app. It will download the firmware and install it to the thing.

    I had to try several versions. 1.2.8 finally worked with me. 

    I still have to program each button twice, but at least there are no conflicts

     

     

×
×
  • Create New...